# cSpellBook Struct Reference

List of all members.

## Public Member Functions

| cSpellBook ()
| 0 - War, 1 - Life, 2 - Creature, 4 - Item

## Public Attributes

DWORD | dwSpell_ID
float | flCharge
| Max 100 spells in the spellbook.
DWORD | dwUnknownA
| spell charge value
DWORD | dwUnknownB
| 0 - so far
WORD | wSpellType
| 0 - so far

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h